## fedmsg-meta-debian 0.2

=== debian/changelog ===
fedmsg-meta-debian (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #719645)

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 19 Jan 2014 11:09:16 +0100
