=== debian/control ===
Source: fedmsg-meta-debian
Section: python
Priority: optional
Maintainer: Nicolas Dandrimont <olasd@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-fedmsg,
 python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: http://people.debian.org/~olasd/fedmsg-meta-debian/
Vcs-Git: git://anonscm.debian.org/collab-maint/fedmsg-meta-debian.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fedmsg-meta-debian.git

Package: python-fedmsg-meta-debian
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-fedmsg
Description: metadata providers for the Debian fedmsg deployment
 fedmsg (Fedora Messaging) is a Python package and API used within the
 Fedora infrastructure to send and receive messages to and from
 applications in order to allow for asynchronous processes.
 .
 This package provides the metadata useful to process messages sent in
 the Debian deployment of fedmsg.
