=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://people.debian.org/~olasd/fedmsg-meta-debian/fedmsg_meta_debian-(.+).tar.gz
